How to install libvips-tools on Debian Unstable (Sid)